skins.1=56 57 66 67
biomes.1=mushroom_fields mushroom_field_shore
baby.1=false

skins.2=64 65
biomes.2=mushroom_fields mushroom_field_shore
baby.2=true

skins.3=2 3 4 5 6 7 8 43 44 45 46 47 48 49 50 51 52
biomes.3=river frozen_river 
baby.3=false

skins.4=59
biomes.4=river frozen_river 
baby.4=true

skins.5=12 53 54 55
biomes.5=jungle sparse_jungle bamboo_jungle
baby.5=false

skins.6=63
biomes.6=jungle sparse_jungle bamboo_jungle
baby.6=true

skins.7=2 3 4 5 6 7 8 43 44 45 46 47 48 49 50 51 52 53 54 55
biomes.7=snowy_beach stony_shore swamp beach mangrove_swamp 
baby.7=false

skins.8=59 63
biomes.8=snowy_beach stony_shore swamp beach mangrove_swamp 
baby.8=true

skins.9=9 10 11 13 14 1 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 68 69
biomes.9=savanna savanna_plateau windswept_savanna
wooded_badlands
baby.9=false

skins.10=58 60 61 62
biomes.10=savanna savanna_plateau windswept_savanna
wooded_badlands
baby.10=true

skins.11=15 16 17 18 19 20 21
biomes.11=deep_frozen_ocean frozen_ocean ice_spikes
baby.11=false

skins.12=42
biomes.12=deep_frozen_ocean frozen_ocean ice_spikes
baby.12=true

skins.13=1 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 68 69
biomes.13=badlands birch_forest cherry_grove cold_ocean dark_forest deep_cold_ocean deep_lukewarm_ocean deep_ocean eroded_badlands flower_forest forest frozen_peaks grove jagged_peaks lukewarm_ocean meadow ocean old_growth_birch_forest old_growth_pine_taiga old_growth_spruce_taiga plains snowy_plains snowy_slopes snowy_taiga stony_peaks sunflower_plains taiga windswept_forest windswept_forest windswept_gravelly_hills wooded_badlands the_end end_highlands end_midlands small_end_islands end_barrens
baby.13=false

skins.14=58
biomes.14=badlands birch_forest cherry_grove cold_ocean dark_forest deep_cold_ocean deep_lukewarm_ocean deep_ocean eroded_badlands flower_forest forest frozen_peaks grove jagged_peaks lukewarm_ocean meadow ocean old_growth_birch_forest old_growth_pine_taiga old_growth_spruce_taiga plains snowy_plains snowy_slopes snowy_taiga stony_peaks sunflower_plains taiga windswept_forest windswept_forest windswept_gravelly_hills wooded_badlands the_end end_highlands end_midlands small_end_islands end_barrens
baby.14=true

skins.15=74
biomes.15=crimson_forest warped_forest nether_wastes
baby.15=false

skins.16=73 74
biomes.16=soul_sand_valley basalt_deltas
baby.16=false

skins.17=70 72
biomes.17=lush_caves dripstone_caves
baby.17=false

skins.18=75
biomes.18=deep_dark
baby.18=false

skins.19=71
biomes.19=crimson_forest warped_forest soul_sand_valley lush_caves dripstone_caves deep_dark basalt_deltas nether_wastes
baby.19=true

skins.20=9 10 11 13 14
biomes.20=desert
baby.20=false

skins.21=60 61 62
biomes.21=desert
baby.21=true

skins.22=9
name.22=Ema
baby.22=false

skins.23=60
name.23=Ema
baby.23=true

skins.24=10 11
name.24=Emu
baby.24=false

skins.25=61
name.25=Emu
baby.25=true

skins.26=13 14
name.26=Ostrich
baby.26=false

skins.27=62
name.27=Ostrich
baby.27=true

skins.28=53 54 55
name.28=Flamingo
baby.28=false

skins.29=63
name.29=Flamingo
baby.29=true

skins.30=15 16 17 18 19 20 21
name.30=Penguin
baby.30=false

skins.31=42
name.31=Penguin
baby.31=true

skins.32=56 57
name.32=Cluckshroom
baby.32=false

skins.33=64 65 66 67
name.33=Cluckshroom
baby.33=true

skins.34=43 44 45 46 47 48 49 50 51 52
name.34=Goose
baby.34=false

skins.35=59
name.35=Goose
baby.35=true

skins.36=2 3 4 5 6 7 8
name.36=Duck
baby.36=false

skins.37=58
name.37=Duck
baby.37=true

skins.38=74
name.38=Skeleton
baby.38=false

skins.39=73
name.39=Wither
baby.39=false

skins.40=70 72
name.40=Rotten
baby.40=false

skins.41=75
name.41=Sculk
baby.41=false

skins.42=71
name.42=Rotten
baby.42=true
